Package: org.gmetrics.metric

## [Groovy] Interface PostProcessingMetric

- Interface for metrics that need to perform processing after all source files have been processed (analyzed). NOTE: This interface is subject to change.

  Authors:
    Chris Mair

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `afterAllSourceCodeProcessed()`

- - ### Method Detail

    - #### void afterAllSourceCodeProcessed()